body { margin:0; padding:0; font-size:14px; color:#444; background:#A4BDD6;}
body.contentpane, body.empty { background:#fff;}


/* LAYOUT ***************************************************************/
#contentempty { padding:15px;}
#connexion { display:none;}
#topheader { background:#003F7D; position:relative; width:100%; z-index:10; top:0; left:0;-moz-box-shadow: 0 0 14px #444; -webkit-box-shadow: 0 0 14px #444; box-shadow:0 0 14px #444; border-bottom:1px solid #A4BDD6;}
#admin { background:#000; border-bottom:1px solid #A4BDD6; position:relative; z-index:2; text-align:left; color:#A4BDD6; line-height:26px;}
.body { position:relative;background:#fff url(../images/header.jpg) no-repeat 50% 0;-moz-box-shadow: 0 0 14px #333; -webkit-box-shadow: 0 0 14px #333; box-shadow:0 0 14px #333;}
#header { padding:20px 0; position:relative; z-index:2;}
.topslide { position:absolute; right:0; top:0;}
#mainmenu {padding:5px 0; border-top:1px solid #50689B; border-bottom:1px solid #50689B;}
#main { float:right; padding-right:0; margin:30px 0 20px 0; z-index:1;}
#left { padding-left:0; margin:30px 0 20px 0;}
.footer1 { padding:10px 0; background:#3C71A6; color:#ECECED;}
.footer2 { padding:0; background:#003F7D; color:#A4BDD6;}
.legals { padding:10px 0 20px; background:#A4BDD6; color:#3C71A6; text-align:right; font-size:12px;}

@media (max-width: 767px) {
	#main, #left { float:none; padding:0;}
}
/* COMMON ***************************************************************/
.bleu { color:#003F7D;}
.rouge { color:#990000;}
.padd0 { padding:0;}
.font10 { font-size:10px;}
.font12 { font-size:12px;}
.font14 { font-size:14px;}
.font16 { font-size:16px;}
.font18 { font-size:18px;}
.font20 { font-size:20px;}
h1,h2,h3,h4,h5,h6, span.title { text-align:left !important;}
h2 {font-size: 24px;}
span.title { display : block;}
.page-header h1, h1.headline {margin-top:0;}
h4 { color:#003F7D; font-size:20px; mine-height:22px;}
.help-inline { color:#990000; font-style:italic; font-size:12px;}
legend { font-weight:bold; text-transform:uppercase; font-size:20px; padding-top:20px;}
.fleft { float:left;}
.fright { float:right;}
.paddL0 { padding-left:0;}
.paddR0 { padding-right:0;}
.margB0 { margin-bottom:0;}
.margT0 { margin-top:0;}
.warning p, .alert p { margin:0 !important;}
p.titre-header { background:#A4BDD6; color:#fff; text-shadow:1px 1px 2px #003F7D; font-size:28px; text-transform:uppercase; padding:4px 0 4px 20px;border-radius:3px; margin-bottom:20px;}
p.titre-header span { font-size:24px;}
.transition,
.actu-social,
.video-social,
.lettre-social,
.agenda-social,
.dossier-social,
#logo a.logo,
.footer2 .nav > li > a,
.btn,
.voirplus, .voirarchives,
#mainmenu ul.menu > li > a,
.footer2 .partenaires a,
#admin a.iconhome,
#topheader .left a,
#left .well.well-sm.boutique a,
#left .well.well-sm.espace-adherents a
{-moz-transition: all 0.3s linear;-o-transition: all 0.3s linear;-webkit-transition: all 0.3s linear;transition: all 0.3s linear;}
ul { padding-left:25px;}
#editor-xtd-buttons { display:none;}
.titre-contenu,
h1.title,
h3.level-title,
h3.comments-meta,
.pos-content h1,
.box-heading,
.componentheading,
.contentheading,
#sbox-content h3
{ font-size:26px !important; color:#000 !important; text-transform:uppercase !important; border-bottom:3px solid #3C71A6 !important; padding:0 !important; margin:0 0 20px 0 !important; font-weight:bold !important; line-height:1.1 !important;}
.titre-contenu span.color,
h1.title span.color,
h3.level-title span.color,
h3.comments-meta span.color,
.pos-content h1 span.color,
.box-heading span.color,
.componentheading span.color,
.contentheading span.color,
#sbox-content h3
{ color:#003F7D !important;}
.chrono_credits { display:none;}
.hidden { display:none;}
.pagination { width:100%; text-align:center; border-top:1px solid #ccc; border-bottom:1px solid #ccc; padding:10px 0; margin:10px 0; border-radius:0;}
div.pagination { border:none;}
.items .total, .results { font-size:12px; font-style:italic; text-align:right;}
#scrollToTop { font-size:20px !important; padding:4px 12px 0 12px !important; border:1px solid #fff;}
#sbox-window { box-sizing:content-box;}
.contentpane .page-header { display:none !important;}
iframe {border:none;}

#content img { max-width:100%; height:auto;}
.full h3 {font-size:17px;}
.full h2 {font-size:18px;}
.titreDon {font-size: 20px; color: #003F7D;}
.leaveComment {margin-bottom:10px; font-size: 18px; line-height:20px; display: inline-block;}
.titreCommentaire {display: block; font-size: 26px; color: black; text-transform: uppercase; border-bottom: 3px solid #3C71A6; padding: 0; margin-bottom : 20px; font-weight: bold; line-height: 1.1; }
.authorComment {display: inline-block;}
/* captcha */
#recaptcha_widget { padding:10px; margin:10px 0; border:1px dotted #BBB59F; }
#recaptcha_privacy .recaptcha_only_if_privacy,  .recaptcha_help, .recaptcha_only_if_privacy { display:none;}
.recaptcha_reload, .recaptcha_only_if_image { display:inline-block; margin:0 25px 0 0 !important; font-size:14px;}
#recaptcha_image { max-width:100%;}
img#recaptcha_challenge_image { max-width:100%; height:auto;}


/* Top header ***********************************************************/
#topheader .left a { display:inline-block; margin:2px 0;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";filter: alpha(opacity=70);-moz-opacity:0.7;-khtml-opacity: 0.7;opacity: 0.7;}
#topheader .left a:hover { -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";filter: alpha(opacity=100);-moz-opacity:1;-khtml-opacity: 1;opacity: 1;}
#topheader ul.menu {float:right;}
#topheader ul.menu > li { display:inline-block; font-size:12px; padding:0 15px;}
#topheader ul.menu > li > a, #topheader ul.menu >li > span.separator { background:transparent !important; padding:5px 0; color:#ddd; text-transform:uppercase; cursor:pointer; display:inline-block;}
#topheader ul.menu > li > a:hover, #topheader ul.menu >li > span.separator:hover { background:none; color:#fff;}
#topheader .nav-pills > li { display:block !important;}
#topheader .nav-pills > ul { text-align:left;}

/* #topheader ul.menu ul { display:none; position:absolute; padding:0; background:#eee; border:1px solid #ccc; list-style:none; text-align:left;}
#topheader ul.menu ul li { border-top:1px solid #ccc;}
#topheader ul.menu ul li:first-child { border-top:none;}
#topheader ul.menu ul li a { padding:4px 10px; display:block; white-space:pre; }
#topheader ul.menu ul li a:hover { background:#fff; text-decoration:none;}
#topheader ul.menu ul.small { font-size:12px;} */

#admin nav { float:left;}
#admin a.iconhome { float:left; margin-top:5px; line-height:26px; margin-right:20px; color:#A4BDD6; display:inline-block;}
#admin a.iconhome:hover { color:#fff}

/* header ***************************************************************/
#header #logo { float:left; overflow:visible;}
#header #logo a.logo {  -moz-box-shadow: 0 0 14px #bbb; -webkit-box-shadow: 0 0 14px #bbb; box-shadow:0 0 14px #bbb; display:inline-block;}
#header #logo a.logo:hover, #header #logo a.logo:active {  -moz-box-shadow: 0 0 3px #999; -webkit-box-shadow: 0 0 3px #999; box-shadow:0 0 3px #999; display:inline-block;}
#header a.logo img { float:left;}
#header .header {float:left; font-size:18px;}
@media (min-width:1200px) {
	#header .header {padding:100px 0 0 200px;}	
}
@media (min-width:768px) and (max-width:1199px) {
	#header .header {padding:100px 0 0 50px;}	
}
@media (max-width:767px) {
	#header .header {padding:10px 0 0 0; display:block; margin:0 auto; float:none; text-align:center; width:100%; font-size:15px;}
	#header #logo {  display:block; text-align:center; float:none; width:100%;}
	#topheader ul.menu > li { font-size:11px; padding:0 10px;}

}

/* top slide */
.topslide {-webkit-border-radius: 125px;-o-border-radius: 125px;-moz-border-radius: 125px;border-radius: 125px; overflow:hidden; margin-top:15px; border:5px solid #fff; width:250px; height:250px;-moz-box-shadow: 0 0 10px #888;-webkit-box-shadow: 0 0 10px #888;box-shadow: 0 0 10px #888; background:#ECECED;}
.topslide img {-webkit-border-radius: 120px;-o-border-radius: 120px;-moz-border-radius: 120px;border-radius: 120px;}
/* menu principal */
#mainmenu ul.menu > li > a { text-transform:uppercase; font-size:18px; padding:5px 15px; display:block !important;}
#mainmenu .nav-pills > li { display:block !important; margin-right:60px;}
.nav-child {display:none;}

@media (max-width:1199px) {
#mainmenu .nav-pills > li { margin-right:30px;}
}

/* banner */
#banner { margin-top:15px; width:100%;}
#banner .mod_simple_marquee { background:#A4BDD6; padding:7px 10px 5px 10px; border-radius: 3px; color:#003F7D; text-shadow:0 0 3px #fff;}
#banner .mod_simple_marquee a {color:#003F7D; text-decoration:underline;}
#banner .mod_simple_marquee_content * {font-size:14px !important; display:inline-block !important; margin:0 !important; padding:0 !important; border:none !important;}
#banner .mod_simple_marquee_content h3 {margin-left:25px !important; text-transform:uppercase !important; font-weight:bold !important;}
#banner .mod_simple_marquee_content .srfrFeedItemDate { color:#003F7D !important; font-style:italic !important; font-size:12px !important;}

/* left *****************************************************************/
#left h3.title, span.title { margin-top:0;}
#left .joomla_sharethis.modfacebook iframe { width:100% !important;}
#left .well-sm  { border-radius: 0 0 3px 3px; border-top:none;}
#left h3.title, span.title { margin:0; background:#3C71A6; color:#fff; padding:6px 9px; font-size:16px; text-transform:uppercase;border-radius: 3px 3px 0 0; font-weight:bold;}
#left .zoo-filter .form-element-row { margin-top:5px;}
#left .zoo-filter .form-element-row > label { cursor:pointer;}
#left .zoo-filter .form-element-row > label:hover { color:#003F7D;}
#left .zoo-filter .form-element-row.date .field { margin-bottom:5px;}
#left .zoo-filter .form-element-row span, #left .zoo-filter .form-element-row .field, #left .zoo-filter .form-element-row input { display:none;}
#left .zoo-filter .form-element-row span.open, #left .zoo-filter .form-element-row .field.open, #left .zoo-filter .form-element-row input.open { display:block;}
#left .zoo-filter .form-element-row.date span.open, #left .zoo-filter .form-element-row.date input.open { display:inline-block;}
#left .zoo-filter .checkbox { margin-top:0;}
#left .zoo-filter .checkbox + .checkbox { margin-top:-5px;}
#left .zoo-filter .button { margin-top:10px;}
#left .leftlogin .cbLoginButtonSpan { display:block;}
#left .leftlogin .cbLoginLinksList { font-size:12px; margin-top:15px; list-style:none; padding:0;}
#left ul.nav li.active { background:#fff; font-weight:bold;}

/* adhesion / dons*/
#left .well.well-sm.adhesion, #left .well.well-sm.dons { background:#3c71a6;border-radius:3px; color:#fff; border:none;}
#left .well.well-sm.adhesion h3, #left .well.well-sm.dons h3, .adhesion span, .dons span { text-transform:uppercase; font-size:16px; font-weight:bold;}
#left .well.well-sm.adhesion p.text-right, #left .well.well-sm.dons p.text-right { margin:0;}
.adhesion > p {margin-top:10px;}
.dons p {margin-top: 10px;}
/* lien boutique */
#left .well.well-sm.boutique { background:transparent;border-radius:0px; border:none; padding:0;}
#left .well.well-sm.boutique a { background:#3c71a6;border-radius:3px; color:#fff; padding:5px 10px; display:block; font-size:20px;}
#left .well.well-sm.boutique a:hover { background:#003F7D; color:#fff; }

/* lien boutique */
#left .well.well-sm.espace-adherents { background:transparent;border-radius:0px; border:none; padding:0;}
#left .well.well-sm.espace-adherents a { background:#AA0000;border-radius:3px; color:#fff; padding:5px 10px; display:block; font-size:16px; text-transform:uppercase;}
#left .well.well-sm.espace-adherents a:hover { background:#d2322d; color:#fff; }


/* bloc-bleu */
#left .moduletable.bloc-bleu {background:#3c71a6;border-radius:3px; color:#fff; padding:5px 10px; display:block;}


/* agenda */
#left #zoo-event-calendar { max-width:100% !important;}


/* acymailing module */
.acysubbuttons { text-align:left !important;}
.acymailing_form input.required { color:#333;}
img.captchaimagemodule { height:34px !important; border-radius:3px;}
span.refreshCaptchaModule { display:inline-block; margin:5px;}

/* petition */
.well.petition { background:#b6cadf; border-color:#3c71a6;}
.petition .acymailing_introtext { font-weight:bold;}
.petition table.acymailing_form { margin:15px 0 0 0;}
table.acyusers td { padding:5px 20px 0 0;}

/* main *****************************************************************/
/* topbanner */
.topbanner { margin-bottom:20px;}
.nbs-flexisel-container * { margin:0 !important; padding:0 !important;}
.nbs-flexisel-container img { max-width:100% !important; height:auto !important;}

/* home */
.voirplus, .voirarchives { text-align:center; padding:10px 0; background:#003F7D; color:#fff; cursor:pointer; text-transform:uppercase;}
.voirplus:hover, .voirarchives:hover { background:#3C71A6; }
.voirarchives { display:none;}
/* akeebasub */
#akeebasubs-subscribe-level { margin:0 0 20px 0 !important; padding:0 !important; -webkit-box-shadow:none !important; background-color:transparent !important; border-radius:none !important;}
#akeebasubs .level-title {text-shadow:none !important; font-size:30px !important;background-color:transparent !important; padding:0 !important;}
#akeebasubs .level-title:before { content:"" !important; display:none !important;}
#akeebasubs .level-description-inner { padding:0 !important;}
#akeebasubs .level-description-inner img ,#akeebasubs .level-description-inner p { display:none !important;}
#akeebasubs div.level-description-short { min-height:0 !important;}
#akeebasubs form { width:100%;}
#akeebasubs .form-group { margin:0 0 15px 0; width:50%}
#akeebasubs #akeebasubs-sum-total { width:auto; display:inline-block;}
#akeebasubs #paymentmethod-container label { float:none !important;}
#akeebasubs .table h3, #akeebasubs .table p { margin:0;}
@media (max-width: 767px) {
	#akeebasubs .form-group { width:100%;}
	.topbanner { display:none;}
}

/* community builder */
.cbLoginLinksList { margin:15px 0 0 0; list-style:none; padding:0;}
#cb_tabid_17 { float:right; width:auto;}
#cb_tabid_17 ul.cbMenuULlist li { float:left; margin-right:10px;}
#cb_tabid_17 ul.cbMenuULlist li.cbMenu_UE_MENU_VIEWMYPROFILE { display:none;}
#cb_tabid_17 ul.cbMenuULlist li a:hover { background:transparent url(../../../components/com_comprofiler/plugin/templates/default/images/mini-icons/cbicons.png) repeat-y 0 -600px;}
h2.tab { text-transform:uppercase; font-weight:bold !important;}
.cb_template_default .tab-page { padding:15px;}
.cb_template_default .tab-page table.cbFields { width:100%;}

/* listes users */
.sectiontableheader th { background:#003F7D; color:#fff;}
.sectiontableentry1 td { background:#fff; border-bottom:1px solid #A4BDD6;}
.sectiontableentry2 td { background:#f7f7f7; border-bottom:1px solid #A4BDD6;}
.sectiontableentry1:hover td, .sectiontableentry2:hover td { background:#f1f1f1; }

/* adhésion */
#chronoform-adhesion #association, #chronoform-adhesion #soutien, #chronoform-adhesion #mecene, #chronoform-adhesion #infos-perso {display:none;}
#chronoform-adhesion label { min-width:100%; max-width:100%;}
#chronoform-adhesion label.gcore-label-checkbox { min-width:0px; max-width:none;}
#chronoform-adhesion label.gcore-label-left { min-width:170px; max-width:170px;}
#chronoform-adhesion #form-row-18 label { width:100%; max-width:100%;}
#chronoform-adhesion #form-row-34 label,
#chronoform-adhesion #form-row-40 label { max-width:none !important; padding-top:0;}
#chronoform-adhesion h3 {display:inline-block; margin-top:0; color:#003F7D !important; border-bottom:1px dotted #3C71A6;}
#chronoform-adhesion h3.tarif {color:#fff !important; background:#3C71A6; padding:4px 10px;border-radius:3px; font-size:20px; }
#chronoform-adhesion p {margin:0;}
#chronoform-adhesion .form-group { margin-bottom:30px;}
#chronoform-adhesion input[type=submit] { height:auto !important;}
#chronoform-adhesion .replaceinput { display:inline-block; padding:7px 0;}

/* ZOO ******************************/
input.calendar-element {display:inline-block;}
#respond { padding:20px 20px 10px 20px !important; margin-bottom:30px; border-top:1px solid #3C71A6; border-bottom:1px solid #3C71A6; background:#fbfbfb;}
/* actualité */
.actu-item,
.video-item,
.lettre-item,
.agenda-item,
.dossier-item
{ padding-bottom:15px; margin-bottom:15px; border-bottom:1px solid #ccc; }
.actu-item.full,
.video-item.full,
.lettre-item.full,
.agenda-item.full,
.dossier-item.full
{ border-bottom:none; }
.actu-item.full img,
.video-item.full img,
.lettre-item.full img,
.agenda-item.full img,
.dossier-item.full img
{ max-width:100% !important; height:auto !important; }
.actu-edit,
.video-edit,
.lettre-edit,
.agenda-edit,
.dossier-edit
{ float:right; margin:10px 0 5px 15px; }
.actu-edit a,
.video-edit a,
.lettre-edit a,
.agenda-edit a,
.dossier-edit a
{ background:#990000; color:#fff ; padding:2px 4px ; display:inline-block; border-radius:3px;}
.actu-edit a:hover,
.video-edit a:hover,
.lettre-edit a:hover,
.agenda-edit a:hover,
.dossier-edit a:hover
{ background:#000000; text-decoration:none;}
h1.actu-titre,
h3.actu-titre,
h1.video-titre,
h2.video-titre,
h1.lettre-titre,
h2.lettre-titre,
h1.dossier-titre,
h3.dossier-titre
{ font-size:20px; margin:0 0 5px; }
h2.agenda-titre, h3.agenda-titre { font-size:28px;}
h1.actu-titre a:hover,
h3.actu-titre a:hover,
h1.dossier-titre a:hover,
h3.dossier-titre a:hover,
h2.video-titre a:hover,
h1.video-titre a:hover,
h1.lettre-titre a:hover,
h2.lettre-titre a:hover,
h2.agenda-titre a:hover
{ text-decoration:none;}
h2.actu-soustitre,
h2.video-soustitre,
h2.lettre-soustitre
{ color:#777; font-style:italic;}
.video-video iframe { border:none;}
.video-video,
.video-item .warning
{ margin:15px 0;}
.actu-date { color:#3C71A6; font-style:italic; font-size:12px; margin-bottom:5px;}
.actu-image, .dossier-image.col-md-2.col-sm-4 {padding-left:0;}
.actu-image img, .dossier-image img {width:100% !important; height:auto !important; margin-top:5px; border:1px solid #ccc;}
.actu-image.teaser img:hover {-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";filter: alpha(opacity=70);-moz-opacity:0.7;-khtml-opacity: 0.7;opacity: 0.7;}
.actu-contenu, .dossier-contenu { padding-right:0;}
.actu-article,
.video-article,
.lettre-introduction,
.lettre-article,
.agenda-article
 { margin-bottom:15px; padding-right:0; text-align:justify;}
.lettre-introduction.full {font-size:18px; font-style:italic; color:#003F7D;}
.actu-source,
.video-source
{ color:#777; font-style:italic; margin-bottom:15px; font-size:12px;}
.actu-social,
.video-social,
.lettre-social,
.agenda-social,
.dossier-social
{ padding-left:0;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";filter: alpha(opacity=50);-moz-opacity:0.5;-khtml-opacity: 0.5;opacity: 0.5;}
.actu-social:hover,
.video-social:hover,
.lettre-social:hover,
.agenda-social:hover,
.dossier-social:hover
{ -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";filter: alpha(opacity=100);-moz-opacity:1;-khtml-opacity: 1;opacity: 1;}
.actu-comments,
.video-comments,
.lettre-comments,
.dossier-comments
{ padding-right:0; font-size:12px;}
.actu-related h3 { margin:20px 0 10px 0; font-size:20px; font-weight:bold;text-transform:uppercase; border-bottom:1px solid #3C71A6;}
.yoo-zoo.socialbuttons { margin:0 !important;}
h1.actu-titre.full,
h1.video-titre.full,
h1.lettre-titre.full,
h1.agenda-titre.full,
h1.dossier-titre.full
{ font-size:36px; color:#003F7D; }
.actu-image.full,
.video-image.full
{ float:left; margin:0 20px 10px 0; width:40%;}
.actu-item.full .socialbuttons,
.video-item.full .socialbuttons,
.lettre-item.full .socialbuttons,
.agenda-item.full .socialbuttons { float:left;}
.socialbookmarks { float:left; margin-left:15px;}

.dossier-bottom { margin-top:15px; border-top:1px solid #ddd; padding:10px 0;}
.dossier-video .col-md-6 { margin-bottom:20px;}
.dossier-presentation {font-size:16px; }
.dossier-description.full { margin:20px 0; padding:15px 0; border-top:1px solid #3C71A6; border-bottom:1px solid #3C71A6;}
.dossier-documents, .dossier-imagesupp, .dossier-video { margin:15px 0;}
h2.tit-dossier {font-size:22px; color:#fff; background:#3C71A6; padding:4px 10px; text-transform:uppercase;}

/* agenda */
.modagenda {margin-top:20px;}
.agenda-image { padding-right:30px; padding-bottom:15px !important; padding-left:0;}
.agenda-image img { border:1px solid #ccc; max-width:100% !important; height:auto !important;}
.agenda-date { font-size:18px;}
.agenda-lieu p { margin:0;}
.agenda-social { margin-top:15px;}
.agenda-related.full {margin:15px 0; padding:15px 0 0 0;border-top:1px solid #ccc;}
.agenda-related.full .sub-pos-description { margin:12px 0;}
.agenda-related.full .sub-pos-description p { margin:0 !important;}
.agenda-related.full .maplayout { margin:15px 0; padding:0;}

/* recherche */
.moduletable.filter .zoo-filter { Background:#f5f5f5; padding:15px; border:1px solid #e3e3e3;border-radius:3px; margin-bottom:20px;}
.moduletable.filter .form-element-row { margin-top:10px;}
.moduletable.filter .form-element-row > label { display:block; foont-weight:bold;}
.moduletable.filter .form-element-row span.checkbox { display:inline-block; margin-top:5px; margin-right:20px;}
.moduletable.filter .form-element-row.date .field { display:inline-block; margin-right:20px;}
.moduletable.filter .form-element-row.date .field-label { display:inline-block; margin-right:5px;}
.moduletable.filter .button { margin-top:10px;}
.moduletable.filter .caret { display:none;}
.ordering { margin-bottom:5px;text-align:right;}
.ordering select { display:inline-block; width:auto;}

/* pages statiques */
.page-asaf-default .pos-content { text-align:justify;}
.page-asaf-default .pos-content form { text-align:left;}

/* resultats */
#yoo-zoo .items .row {margin-right:0;}

/* soumissions */
#mysubmissions .toolbar { display:none;}
.zlux-x-image img { max-width:100% !important; height:auto !important;}

/* acymailing */
.acyheader { padding:0 !important;}
#acy_form_menu h1 { line-height:60px; color:#003F7D;}

/* prises de position */
.moduletable.prisesposition { margin-bottom:20px;}


/* bottom page */
.bottom2 .joomla_sharethis.modfacebook iframe { width:100% !important;}

/* footer 2*/
.footer2 .moduletable { padding:20px 20px 20px 0;}
.footer2 h3, .footer2 p { font-size:16px; text-transform:uppercase; font-weight:bold; margin-bottom:5px; border-bottom:1px dotted #a4bdd6; padding-bottom:4px;}
.footer2 .nav > li { padding:2px 0;}
.footer2 .nav > li > a { padding:0; color:#D0DDEA; font-size:14px; display:inline-block; padding:0 6px 0 0;}
.footer2 .nav > li > a:hover {color:#fff; background:transparent; padding:0 0 0 6px;}
.footer2 .partenaires .banneritem { width:25%; display:inline-block; margin:5px 2%;}
.footer2 .partenaires a { display:inline-block; max-width:100%; height:auto;}
.footer2 .partenaires a img { border:1px solid #A4BDD6; max-width:100%; height:auto;}
.footer2 .partenaires a:hover { -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";filter: alpha(opacity=70);-moz-opacity:0.7;-khtml-opacity: 0.7;opacity: 0.7;}

/* legals */
.legals a { color:#3C71A6;}
.legals a:hover { color:#003F7D; text-decoration:none;}

@media (max-width: 1199px) {

}

@media (max-width: 967px) {
	.sm-padd0 {padding:0;}
}


@media (max-width: 767px) {
	#topheader { position:relative;}
	p.titre-header { font-size:24px;}
	p.titre-header span { font-size:20px;}

	.actu-image.teaser, .actu-image.full, .dossier-image.col-md-2.col-sm-4 { margin:0 15px 15px 0; width:50%; float:left;}
	.actu-contenu, .dossier-contenu { padding:0;}
	#mainmenu ul li { display:block; float:none; text-align:center; }
	#mainmenu ul li ul { width:100%; position:relative;}
	#mainmenu .nav-pills > li { margin-right:0; border-top:1px solid #003F7D; }
	#mainmenu .nav-pills > li > a { border-radius:0;}
	#mainmenu { border-top:none; padding:0;}
	.footer2 .moduletable { padding-right:0;}
	.footer2 .moduletable, .footer2 .moduletable h3 { text-align:center;}
	.footer2 .nav > li > a, .footer2 .nav > li > a:hover {padding:0;}
	#left .well { text-align:center;}
	#left .well .form-inner, #left .well #twitter-feed{ text-align:left;}
	.xs-padd0 { padding:0;}
}
@media (max-width: 479px) {
	h1.actu-titre.full, h1.video-titre.full, h1.lettre-titre.full { font-size:28px; }
	.titre-contenu, h1.title, h3.level-title, h3.comments-meta, .pos-content h1 { font-size:22px !important;}
	.actu-image.teaser, .actu-image.full, .dossier-image.col-md-2.col-sm-4 { margin:0 0 15px 0; width:100%; padding:0;}
}

/* ################# EMPTY TEMPLATE ######### */
#menu_oc > ul ul, #menu_oc > ul li, #menu_oc > ul li a { box-sizing:content-box !important;}

